Bug 754588 - [abrt] notification-daemon-0.7.1-1.fc15: __GI_raise: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.7.1-1.fc15: __GI_raise: Process /usr/libexec/not...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:6b26d5664af7158a981a0f5bad3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-16 17:10 EST by flashl
Modified: 2013-03-05 23:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:55:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (25.14 KB, text/plain)
2011-11-16 17:10 EST, flashl
no flags Details
File: maps (27.15 KB, text/plain)
2011-11-16 17:10 EST, flashl
no flags Details

  None (edit)
Description flashl 2011-11-16 17:10:42 EST
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
comment:        Selecting notification
component:      notification-daemon
crash_function: __GI_raise
executable:     /usr/libexec/notification-daemon
kernel:         2.6.40.8-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        notification-daemon-0.7.1-1.fc15
reason:         Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
time:           Wed Nov 16 16:08:10 2011
uid:            500
username:       flash
var_log_messages: Nov 16 16:08:10 blackheart abrt[20868]: saved core dump of pid 11810 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2011-11-16-16:08:10-11810.new/coredump (21331968 bytes)

backtrace:      Text file, 25746 bytes
maps:           Text file, 27803 bytes

build_ids:
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:6b4c89f0983f92ce0b0bbcfee06037d51a6ee41e
:230660e7b50046ace97b7c95c235375fdc1e2a07
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:1c6a95451ee19617be5abea3d121f0226d21ddda
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:1cd93d403416b8ac6f7ae3ffa432b05a7c6d5158
:9cd020ec2107c08febe2c8fcabd158212c207854
:a1920333deacdc9917d324ec2eda595e12d29e2e
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:d209b396f198879f49a4cce4bd445df16ab163b5
:189c7475c0490584f314acd7377d00adc0fc2b1a
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:90fe13fac734263f663981ce4d1691cf926ced25
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:6c86837baa6cf64cf079f13f7513eff8280f835b
:b5295bcf1e896e7a351f2552b4440b5d6f3140b1
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:555fe9d8d4e46eb06dfdeac35684309dd445fd46
:1daa755342d69ab3cfb6f2d2925a1544bf455c49
:0911ea7c180d733724f89037b8e8a34e64024aec
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:6d29ec444f6caf685125ccdebb7b87eb161c1e68
:634eca0cadcf35206919dd5e6a8e2e8601276947
:48aea888319e1848137073c9cbde54a4c2a731c9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:d259f77e246b7dde5797633a40e4a655375f9b97
:4c842320387ff7f6f91b7842b223c16518be909f
:0a420c1e5b700ea5ebd9f48e91188d231e78a374
:fdc09328fea3e060c8a504a8291555b4cd19172a
:264bfd9d45950be27417615f22a11928f979af89
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:1d87720659528ad80e8870da2b2bb4af4470cf66
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:a860ea4c64e1f6a95b79f78d768fe6eba8802038
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:d5e5de8d7cfbc499609006ad34df6ec306ae59d6
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:dd804390fdc08edba5d48c9cde211c96eebef507
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2

dso_list:
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313322484
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-5.fc15.x86_64 (Fedora Project) 1318846469
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305999634
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305999099
:/usr/libexec/notification-daemon notification-daemon-0.7.1-1.fc15.x86_64 (Fedora Project) 1305999653
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305999383
:/usr/lib64/gtk-3.0/modules/libgail.so gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312581330
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305999102
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307990995
:/usr/lib64/libatspi.so.0.0.1 at-spi2-core-2.0.1-1.fc15.x86_64 (Fedora Project) 1306008415
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1310754786
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305999048
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305999099
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc15.x86_64 (Fedora Project) 1315844241
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313322476
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305999105
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305999098
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305999456
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307991000
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305999355
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313322484
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305999643
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307990995
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313322484
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313322484
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312581330
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305999883
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305999643
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312581330
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305999102
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305999085
:/usr/lib64/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-5.fc15.x86_64 (RPM Fusion) 1320860734
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313322484
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305999065
:/usr/lib64/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.0.1-1.fc15.x86_64 (Fedora Project) 1306008569
:/lib64/libudev.so.0.11.1 libudev-167-6.fc15.x86_64 (Fedora Project) 1315844236
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305999085
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307990995
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.12-1.fc15.x86_64 (Fedora Project) 1312581394
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305999100
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305999101
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305999064
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312219581
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305999634
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313322484
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305999097
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305999101
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305999883
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc15.x86_64 (Fedora Project) 1318692402
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312581330
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307990995
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305999634
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313322484
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313322484
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307990995
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305999080
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305999104
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305999055
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305999077
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307991000
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1310603101
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312581330
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312581463
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc15.x86_64 (Fedora Project) 1315844224
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313322484
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313322484
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305999092
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1305999360
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305999359

environ:
:XDG_SESSION_ID=219
:HOSTNAME=blackheart
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=09070c8c118988e1ac4b1ef40000009e-1321397555.268519-1773085556
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-g5roxa
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=flash
:USERNAME=flash
:MAIL=/var/spool/mail/flash
:PATH=/usr/lib64/qt-3.3/bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/flash/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/flash
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=11565
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/flash
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=flash
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0xhuwny9qP,guid=a8d6643f5f68fef78020e4df000bb821
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/flash
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-flash-QvFwQA/database
:_=/usr/bin/gnome-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/11573,unix/unix:/tmp/.ICE-unix/11573
:ORBIT_SOCKETDIR=/tmp/orbit-flash
:GPG_AGENT_INFO=/tmp/keyring-g5roxa/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-g5roxa/ssh
:DESKTOP_AUTOSTART_ID=1078df79d4e89704e0132139755622221200000115730037

xsession_errors:
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:** (notification-daemon:11810): DEBUG: Adding id 1
:** (notification-daemon:11810): DEBUG: Bubble destroyed
:** (notification-daemon:11810): DEBUG: No queued notifications
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:** (notification-daemon:11810): DEBUG: Adding id 2
:** (notification-daemon:11810): DEBUG: Bubble destroyed
:** (notification-daemon:11810): DEBUG: No queued notifications
:** (notification-daemon:11810): DEBUG: Notification closed - removing from queue
:** (notification-daemon:11810): DEBUG: Removing id 2
:** (notification-daemon:11810): DEBUG: No queued notifications
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:** (notification-daemon:11810): DEBUG: Button press: 0x184a020 dock=0x184a020
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:** (notification-daemon:11810): DEBUG: Adding id 3
:** (notification-daemon:11810): DEBUG: Bubble destroyed
:** (notification-daemon:11810): DEBUG: No queued notifications
:** (notification-daemon:11810): DEBUG: Notification closed - removing from queue
:** (notification-daemon:11810): DEBUG: Removing id 3
:** (notification-daemon:11810): DEBUG: No queued notifications
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:** (notification-daemon:11810): DEBUG: Adding id 4
:** (notification-daemon:11810): DEBUG: Bubble destroyed
:** (notification-daemon:11810): DEBUG: No queued notifications
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:** (notification-daemon:11810): DEBUG: Notification closed - removing from queue
:** (notification-daemon:11810): DEBUG: Removing id 4
:** (notification-daemon:11810): DEBUG: No queued notifications
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:** (notification-daemon:11810): DEBUG: Adding id 5
:** (notification-daemon:11810): DEBUG: Notification closed - removing from queue
:** (notification-daemon:11810): DEBUG: Removing id 5
:** (notification-daemon:11810): DEBUG: Already showing bubbles
:** (notification-daemon:11810): DEBUG: Bubble destroyed
:** (notification-daemon:11810): DEBUG: No queued notifications
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:** (notification-daemon:11810): DEBUG: Adding id 6
:** (notification-daemon:11810): DEBUG: Bubble destroyed
:** (notification-daemon:11810): DEBUG: No queued notifications
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:** (notification-daemon:11810): DEBUG: Notification closed - removing from queue
:** (notification-daemon:11810): DEBUG: Removing id 6
:** (notification-daemon:11810): DEBUG: No queued notifications
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:(gdu-notification-daemon:11803): libgdu-WARNING **: unhandled property 'DeviceAutomountHint'
:** (notification-daemon:11810): DEBUG: Adding id 7
:** (notification-daemon:11810): DEBUG: Bubble destroyed
:** (notification-daemon:11810): DEBUG: No queued notifications
:** (notification-daemon:11810): DEBUG: Notification closed - removing from queue
:** (notification-daemon:11810): DEBUG: Removing id 7
:** (notification-daemon:11810): DEBUG: No queued notifications
Comment 1 flashl 2011-11-16 17:10:44 EST
Created attachment 534108 [details]
File: backtrace
Comment 2 flashl 2011-11-16 17:10:46 EST
Created attachment 534109 [details]
File: maps
Comment 3 flashl 2012-03-26 07:09:56 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Mouse click notification icon
Comment 4 Fedora End Of Life 2012-08-07 11:55:39 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.